
[Unit]
ClassName=SSTypeIID
HumanPlayable=YES
Interior=data/Interior/NSS_Uboat2/NSS_Uboat2
UnitType=200
MaxSpeed=12.7
MaxSpeedSubmerged=7.9
Length=43.9
Width=4.9
RenownAwarded=110


[Salvo]
1=1,2,3
2=1,2
3=1,3
4=2,3

[Properties]
PeriscopeDepth=12;meters
SnorkelDepth=8;meters
CrashDepth=70;meters
MaxDepth=500;meters
SurfaceDepth=7;meters
TorpLaunchMaxDepth=16;meters
StormConditions=9,0.4;max wind speed [m/s], max rain intensity [0,1]

[EngineProperties]
AllStop=0.00
AheadSlow=0.25
AheadOneThird=0.40
AheadStandard=0.60
AheadFull=0.90
AheadFlank=1.00
BackSlow=-0.26
BackStandard=-0.40
BackFull=-0.53
BackEmergency=-0.66